@import url("http://fonts.cdnfonts.com/css/sf-pro-display");
@import url("https://fonts.googleapis.com/css2?family=DM+Sans:ital,wght@0,400;0,500;0,700;1,400;1,500;1,700&display=swap");

body {
  overflow: hidden;
}

body,
html {
  font-family: "DM Sans", sans-serif;
  max-width: 100%;
  overflow-x: hidden;
  scroll-behavior: smooth;
}

body p,
html p {
  margin-bottom: 0;
}

img {
  pointer-events: none;
}

body.model-open {
  overflow-y: hidden !important;
  position: fixed;
}

.nav-link,
a,
button {
  cursor: pointer;
}

.navbar.scrolled {
  background: #fff;
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.15);
}

* {
  padding: 0;
  margin: 0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  font-family: "DM Sans", sans-serif;
}

a,
a:hover,
a:focus,
a:active {
  text-decoration: none;
  color: inherit;
}

input:focus {
  box-shadow: none !important;
}

.navbar {
  -webkit-transition: 500ms ease;
  transition: 500ms ease;
  background: transparent;
  padding: 1rem 0;
}

.navbar .container-fluid {
  width: 98%;
  max-width: 1140px;
}

.logo img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

.nav {
  padding: 19px 0;
}

.nav ul {
  margin-left: 10%;
}

.nav ul li {
  /* margin-right: 20px; */
  color: #38367a;
  font-weight: 500;
  font-size: clamp(0.813rem, 1.5vw, 0.9rem);
}

.nav ul .login,
.nav ul .signup {
  display: none;
}

.nav ul a {
  position: relative;
  top: 0;
  padding: 2px;
  text-decoration: none;
  color: inherit;
}

.nav ul a:hover {
  opacity: 60%;
  -webkit-transition: top ease 0.5s;
  transition: top ease 0.5s;
  top: -3px;
  text-decoration: none;
  color: inherit;
}

.dropdown-menu {
  border: 0 !important;
  background-color: rgba(255, 255, 255, 0.6) !important;
  backdrop-filter: blur(20px);
  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.24);
  top: 130% !important;
}

/* .dropdown-menu li {
  margin-right: 0 !important;
} */
/* 
.dropdown-menu li a {
  padding-inline: 10px;
}
.dropdown-menu li a {
  top: 0 !important;
} */

.nav .nav-right {
  color: #38367a;
  font-weight: 500;
  font-size: clamp(0.813rem, 1.5vw, 0.9rem);
  float: right;
}
.nav .nav-right .right-btn {
  padding: 10px 50px;
  text-decoration: none;
  margin-left: 5px;
  border-radius: 30px;
  border: 2px solid #855cf8;
  position: relative;
}
.nav .nav-right .right-btn:hover {
  transition: 0.5s linear;
  opacity: 80%;
  top: -3px;
}
.nav .nav-right .btn-login {
  background-color: none;
  color: #855cf8;
}
.nav .nav-right .btn-signup {
  background-color: #855cf8;
  color: #fff;
}
.navfeattitle {
  color: #121213;
  font-size: clamp(0.7rem, 2vw, 1rem);
  padding-top: 0.2rem;
  padding-bottom: 4px;
  text-align: left;
  line-height: 1.2rem;
}

.navtable {
  border-collapse: collapse;
  width: 100%;
}

.navfeatdesc {
  color: lightslategray;
  font-size: clamp(0.4rem, 2vw, 0.7rem);
  text-align: left;
  padding-bottom: 1rem;
}
@media only screen and (max-device-width: 1220px) {
  .nav ul {
    margin-left: 0;
  }
  .nav ul li {
    margin: 0;
    margin-right: 0;
  }
  .nav .nav-right a {
    padding: 10px 30px;
  }
}
@media only screen and (max-device-width: 991px) {
  .nav {
    margin-left: 5%;
  }
  .nav ul .login,
  .nav ul .signup {
    display: block;
  }
  .nav .nav-right {
    display: none;
  }
}
.model {
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  overflow: hidden;
  display: none;
  background-color: rgba(0, 0, 0, 0.75);
  z-index: 10000;
  transition: 0.5s;
}
.model.show {
  display: block;
}
.model .model-dialog {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 25%;
  height: auto;
  overflow: hidden;
  background: #fff;
  background-size: 100% 100%;
  border-radius: 10px;
}
.model .model-dialog .model-title {
  font-size: 2rem;
}
.model-dialog .model-body,
.model-dialog .model-footer {
  padding: 0 1rem 1rem 1rem;
}
.model-header {
  position: relative;
  width: 100%;
  border-bottom: 0 !important;
}
.model-dialog .model-header img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.model .model-dialog .model-header #btn-close {
  position: absolute;
  top: 1rem;
  right: 1rem;
}
.model-dialog .popup_btn {
  padding: 0.5rem 1rem;
  color: #fff;
  background-color: #855cf8;
}
.model-dialog .popup_btn:hover {
  color: #fff;
}
.banner {
  background: orange;
  margin-bottom: 20px;
}
.banner-content {
  padding: 10px;
  margin: 0 auto;
  text-align: center;
}
.banner-text {
  flex-grow: 1;
  line-height: 1;
}
.first-sec {
  position: relative;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  padding: 80px 0 62px 0;
}
.first-sec #bg-wrap {
  position: absolute;
  top: 0;
  left: 0;
  clip-path: polygon(100% 0%, 100% 5%, 0% 50%, 0% 0%);
  -webkit-clip-path: polygon(100% 0%, 100% 5%, 0% 50%, 0% 0%);
  width: 100%;
  height: 100%;
  z-index: -1;
  background-color: #fff;
}
svg {
  height: 100%;
  width: 100%;
  background-color: transparent;
}
@media only screen and (max-width: 768px) {
  .model .model-dialog {
    width: 40%;
  }
}
@media only screen and (max-width: 425px) {
  .model .model-dialog {
    width: 90%;
  }
}
.section_head {
  display: block;
  width: 100%;
  font-weight: 600;
  font-size: 1.3em;
  position: relative;
}
.section_head::before {
  content: "";
  position: absolute;
  left: 0;
  bottom: -5px;
  width: 100%;
  border: 1px solid #9999;
}
.section_head::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: -10px;
  width: 10%;
  border: 5px solid #855cf8;
}
.interactive-qa-band {
  width: 100vw !important;
  position: relative !important;
  margin-left: -50vw !important;
  left: 50% !important;
  background: #855cf8;
  color: #fff;
  margin-bottom: 50px;
  text-align: center;
  padding: 20px 30px;
  border-radius: 200px 0;
}
.interactive-qa-band::before {
  content: "";
  position: absolute;
  bottom: 0;
  right: 30px;
  background: #bdbdbd;
  border-radius: 50%;
  width: 100px;
  height: 100px;
  z-index: -1;
}
.interactive-qa-band .title {
  color: #f3db59;
  margin: 10px 20%;
}
.interactive-qa-band .response-text-wrapper {
  width: 40%;
  padding: 20px 0;
}
.interactive-qa-band #bling-response-text {
  font-size: 1.5rem;
}
.interactive-qa-band #bling-response-text a {
  -webkit-animation: fadeInOut 2000ms infinite;
  -moz-animation: fadeInOut 2000ms infinite;
  -o-animation: fadeInOut 2000ms infinite;
  animation: fadeInOut 2000ms infinite;
}
.interactive-qa-band .options {
  padding: 10px;
  margin: 5px 0;
  width: 40%;
  background: rgba(255, 255, 255);
  color: #38367a;
  border: 1px solid #38367a;
  cursor: pointer;
  border-radius: 5px;
  transition: all ease-in 0.3s;
}
.interactive-qa-band .options span {
  position: absolute;
  left: 35%;
  padding: 0 7px;
  border: 1px solid #38367a;
  border-radius: 5px;
}
.interactive-qa-band .options:hover {
  background: #6b72dc;
  color: #fff;
  border: 1px solid #6b72dc;
}
.interactive-qa-band .options:hover span {
  background: #9d7df9;
  border: 1px solid #9d7df9;
}
.selected-option {
  background: #6b72dc !important;
  color: #fff !important;
  border: 1px solid #6b72dc !important;
  cursor: default !important;
}
.disabled-options {
  background: #c9c9c9 !important;
  cursor: default !important;
}
.disabled-options:hover {
  color: #38367a !important;
  border: 1px solid #38367a !important;
}
.disabled-options:hover span {
  border: 1px solid #38367a !important;
  background: #c9c9c9 !important;
}
@media only screen and (max-device-width: 480px) {
  .interactive-qa-band {
    border-radius: 50px 0;
  }
  .interactive-qa-band::before {
    right: 0;
    bottom: -40px;
  }
  .interactive-qa-band .title {
    margin: 10px;
  }
  .interactive-qa-band .response-text-wrapper {
    width: 90%;
    padding: 20px 0;
  }
  .interactive-qa-band .options {
    width: 90%;
  }
  .interactive-qa-band .options span {
    position: absolute;
    left: 15%;
  }
}
.support-check {
  background-color: #855cf8;
  position: relative;
}
#button-check,
#button-submit {
  font-size: 1rem;
  background-color: #fff;
  color: #855cf8;
  padding: 0.5rem 0.7rem;
  font-weight: 600;
  border-radius: 30px;
  border: 0;
  box-shadow: 0 0 30px rgb(0 0 0 / 0.25);
}
.phone-sec a {
  color: #855cf8;
}
.crm-sec a {
  color: #855cf8;
}
.socmed-sec {
  min-height: 100%;
  height: auto;
  background-color: #855cf8;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  position: relative;
  z-index: 0;
  align-items: center;
  color: #f7f5ff !important;
}
.socimg {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.socmed-sec a {
  color: #f7f5ff;
}
.third-sec {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
.socmed-sec .learnMore-btn {
  color: #fff !important;
  border-color: #fff;
}
.socmed-sec .learnMore-btn .arrow,
.socmed-sec .learnMore-btn .arrow::before {
  border-color: #fff;
}
.fourth-sec {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
.integration-logos a img {
  width: 60px;
}
.integration-logos a {
  margin-inline: 0.5rem;
}
.integration-logos img:hover {
  text-shadow: 0 0 5px #6b72dc;
}
.CTA-sec {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
.CTA-sec .line {
  width: 100%;
  height: 20px;
  background-color: #eae6fb;
}
.CTA-sec .CTA {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  top: -125px;
  position: absolute;
  height: -webkit-fit-content;
  height: -moz-fit-content;
  height: fit-content;
  width: 80%;
  max-width: 1140px;
  background: linear-gradient(89.77deg, #fb8c02 -6.02%, #fdce96 161.76%);
  border-radius: 30px;
}
.CTA-sec .CTA .ctaContent {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.CTA-sec .CTA .ctaContent .CTATitle {
  font-weight: 400;
  font-size: 52px;
  letter-spacing: -0.4px;
  color: #fff;
  margin-top: 60px;
}
.CTA-sec .CTA .ctaContent .hero-btns {
  margin-top: 10px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
}
.CTA-sec .CTA .ctaContent .hero-btns a {
  padding: 15px 55px;
  font-weight: 500;
  font-size: clamp(0.813rem, 1.5vw, 1rem);
  border-radius: 37px;
  color: #855cf8;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin-right: 10px;
  text-decoration: none;
  margin-bottom: 60px;
}
.CTA-sec .CTA .ctaContent .hero-btns a .icon {
  -webkit-transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
  transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
  position: relative;
  background: #fff;
}
.CTA-sec .CTA .ctaContent .hero-btns a .icon.arrow {
  -webkit-transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
  transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
  left: 0.3rem;
  width: 1rem;
  height: 0.13rem;
  background: 0;
}
.CTA-sec .CTA .ctaContent .hero-btns a .icon.arrow::before {
  position: absolute;
  content: "";
  top: -0.24rem;
  right: 0.04rem;
  width: 0.6rem;
  height: 0.6rem;
  border-top: 0.125rem solid #855cf8;
  border-right: 0.125rem solid #855cf8;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
.CTA-sec .CTA .ctaContent .hero-btns a:hover {
  opacity: 70%;
  -webkit-transition: 1.5s;
  transition: 1.5s;
}
.CTA-sec .CTA .ctaContent .hero-btns a:hover .icon.arrow {
  background: #855cf8;
  -webkit-transform: translate(0.6rem, 0);
  transform: translate(0.6rem, 0);
}
.CTA-sec .CTA .ctaContent .hero-btns .btn-get-started {
  background-color: #fff;
}
.CTA-sec .CTA .ctaContent .hero-btns .btn-know-more {
  background-color: #fff;
}
@media only screen and (max-width: 320px) {
  .btn-know-more {
    padding: 0.5rem 1rem !important;
    font-size: 0.7rem;
  }
}
.CTA-sec .footer {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  position: relative;
  -webkit-box-ordinal-group: 3;
  -ms-flex-order: 2;
  order: 2;
  width: 100%;
  padding-top: 205px;
  height: -webkit-fit-content;
  height: -moz-fit-content;
  height: fit-content;
  background: #855cf8;
}
.CTA-sec .footer .footerText {
  width: 80%;
  text-align: left;
  padding-left: 2px;
  font-size: 16px;
  color: #fff;
  max-width: 1140px;
  margin-bottom: 30px;
}
.CTA-sec .footer img {
  max-width: 135px;
}
.CTA-sec .footer .row-logo {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  width: 80%;
  max-width: 1140px;
}
.CTA-sec .footer .footer-row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  width: 80%;
  max-width: 1140px;
}
.CTA-sec .footer .footer-row a {
  text-decoration: none;
  color: #fff;
}
.CTA-sec .footer .footer-row .col1 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
}
.CTA-sec .footer .footer-row .col1 .socmed {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
}
.CTA-sec .footer .footer-row .col1 .socmed a {
  margin-top: 15px;
  margin-right: 10px;
  height: 40px;
  width: 40px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  border: 2px solid #9d7df9;
  border-radius: 50px;
}
.CTA-sec .footer .footer-row .col1 .socmed a i {
  font-size: 20px;
}
.CTA-sec .footer .footer-row .col1 p {
  max-width: 263px;
  font-weight: 300;
  font-size: clamp(0.813rem, 1.8vw, 1.125rem);
  color: #fff;
}
.CTA-sec .footer .footer-row .col2 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  padding: 0;
}
.CTA-sec .footer .footer-row .col2 p {
  font-weight: 400;
  font-size: clamp(0.813rem, 1.8vw, 1.125rem);
  color: #fff;
  margin-bottom: 3px;
}
.CTA-sec .footer .footer-row .col3 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  padding: 0;
}
.CTA-sec .footer .footer-row .col3 p {
  font-weight: 400;
  font-size: clamp(0.813rem, 1.8vw, 1.125rem);
  color: #fff;
  margin-bottom: 3px;
}
.CTA-sec .footer .footer-row .col4 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  padding: 0;
}
.CTA-sec .footer .footer-row .col4 p {
  font-weight: 400;
  font-size: clamp(0.813rem, 1.8vw, 1.125rem);
  color: #fff;
  margin-bottom: 3px;
}
.CTA-sec .footer .divider1 {
  max-width: 1140px;
  height: 2px;
  width: 80%;
  border-radius: 5px;
  opacity: 0.4;
  border: 2px solid #fff;
  margin: 25px 0;
}
@media only screen and (max-width: 992px) {
  .CTA-sec .CTA .ctaContent {
    padding: 8% 0;
  }
  .CTA-sec .CTA .ctaContent .CTATitle {
    font-weight: 800;
    font-size: 2.8rem;
    width: 90%;
    text-align: center;
    margin-top: 0;
  }
  .CTA-sec .CTA .ctaContent .hero-btns a {
    padding: 15px 55px;
    font-weight: 500;
    font-size: 1rem;
  }
  .CTA-sec .CTA .ctaContent .hero-btns a {
    margin-bottom: 0;
  }
  .CTA-sec .CTA .ctaContent .hero-btns + p {
    margin-bottom: 20px !important;
  }
  .CTA-sec .footer {
    padding-top: 260px;
  }
}
@media only screen and (max-width: 768px) {
  .CTA-sec .CTA .ctaContent {
    padding: 2% 0;
  }
  .CTA-sec .footer {
    padding-top: 140px;
  }
  .CTA-sec .footer .footerText {
    font-size: 12px;
  }
  .CTA-sec .footer .footer-row {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .CTA-sec .footer .footer-row .col1 {
    width: 40%;
    max-width: 50%;
  }
  .CTA-sec .footer .footer-row .col1 .socmed {
    width: 40%;
  }
  .CTA-sec .footer .footer-row .col1 .socmed a {
    width: 30px;
    height: 30px;
    border: 0;
  }
  .CTA-sec .footer .footer-row .col1 .socmed a i {
    font-size: 15px;
  }
  .CTA-sec .footer .footer-row .col2 {
    width: 50%;
    max-width: 50%;
  }
  .CTA-sec .footer .footer-row .col3 {
    width: 50%;
    max-width: 50%;
    margin-top: 20px;
  }
  .CTA-sec .footer .footer-row .col4 {
    width: 50%;
    max-width: 50%;
    margin-top: 20px;
  }
  .CTA-sec .CTA .ctaContent .hero-btns {
    width: 80%;
  }
  .CTA-sec .CTA .ctaContent .CTATitle {
    font-size: 1.5rem !important;
  }
  .CTA-sec .CTA .ctaContent .hero-btns a {
    padding: 1rem 1.5rem;
    margin-bottom: 12px !important;
    width: 100%;
  }
  .CTA-sec .CTA .ctaContent .hero-btns {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }
}
@media only screen and (max-width: 400px) {
  .CTA-sec .footer {
    padding-top: 120px;
  }
}
@media only screen and (max-width: 360px) {
  .CTA-sec .footer {
    padding-top: 100px;
  }
  .uvideo {
    width: 80%;
    height: 200px;
    margin-bottom: 10px;
  }
}
.section-title1 {
  height: -webkit-fit-content;
  height: -moz-fit-content;
  height: fit-content;
  font-weight: 700;
  font-size: 2.3rem;
  color: black;
  margin-bottom: 50px;
  text-align: left;
  line-height: 1.2em;
}
.section-title {
  height: -webkit-fit-content;
  height: -moz-fit-content;
  height: fit-content;
  font-weight: 600;
  letter-spacing: -0.06rem;
  font-size: clamp(1.5rem, 3vw, 3rem);
  line-height: 126.5%;
  color: black;
  text-align: center;
}
.hero-title {
  height: -webkit-fit-content;
  height: -moz-fit-content;
  height: fit-content;
  font-weight: 600;
  letter-spacing: -0.13rem;
  font-size: clamp(2rem, 5vw, 5rem);
  line-height: 110%;
  color: #222223;
  text-align: center;
  margin-bottom: 0.1em;
}
.hero-title-span {
  font-weight: 600;
  letter-spacing: -0.13rem;
  font-size: clamp(2rem, 5vw, 5rem);
  line-height: 110%;
  color: #855cf8;
  text-align: center;
}
.hero-subtitle {
  margin-bottom: 1em;
  font-size: clamp(1rem, 3vw, 1.4rem);
  text-align: center;
}
.banner-btns {
  position: relative;
  z-index: 1;
}
.banner-btns::after {
  content: "";
  position: absolute;
  border: 1px solid #855cf8;
  width: 100%;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  z-index: -1;
}
.banner-btns .banner-btn-link {
  text-decoration: none;
  color: #855cf8;
  background-color: #fff;
  padding: 0.6rem 1.2rem;
  border: 3px solid #855cf8;
  border-radius: 30px;
  transition: all 0.4s linear;
  flex-shrink: 1;
  flex-grow: 1;
  text-align: center;
}
.banner-btns .banner-btn-link:hover {
  color: #fff;
  background-color: #855cf8;
}
@media only screen and (max-width: 991px) {
  .banner-btns .banner-btn-link {
    font-size: 0.8rem;
    padding: 0.5rem 0.9rem;
    border: 1px solid #855cf8;
    flex-shrink: 0;
  }
}
@media only screen and (max-width: 768px) {
  .banner-btns .banner-btn-link {
    font-size: 0.8rem;
    padding: 0.4rem 0.9rem;
    border: 1px solid #855cf8;
    flex-shrink: 0;
  }
}
@media only screen and (max-width: 576px) {
  .banner-btns .banner-btn-link {
    padding: 0.2rem 0.5rem;
  }
}
@media only screen and (max-width: 425px) {
  .banner-btns .banner-btn-link {
    padding: 0.15rem 0.3rem;
    font-size: 0.7rem;
  }
}
.hero-subtitle1 {
  margin-bottom: 3em;
  font-size: 0.8em;
  color: #838383;
}
.hero-slider {
  overflow: hidden;
  width: 100%;
  height: 70%;
  background-color: #f2f2f2;
}
.trustedimg {
  height: auto;
  width: 70%;
}
.problemsimg {
  border: 2px solid #855cf8;
  border-radius: 10px;
}
.problemsimg-para {
  border-top: 2px solid #6b72dc;
  border-radius: 10px;
}
.problemsimg-box {
  background-color: #855cf8;
  border-radius: 10px;
  color: #fff;
  padding: 0.15rem 0.15rem 1rem 0.15rem;
}
.problemsimg-box h2 {
  font-size: clamp(4em, 7vw, 5em);
  font-weight: 900;
  color: #855cf8;
  background-color: #fff;
  border-radius: 6px;
}
problemsimg-box h2 > span {
  font-size: 3em !important;
}
.step-title {
  font-weight: 600;
  font-size: 1.8rem;
  text-align: right;
  line-height: 1.2em;
}
.step-desc {
  text-align: right;
  font-size: 0.8rem;
}
.highlight-rtitle {
  font-weight: 600;
  font-size: 3rem;
  text-align: right;
  line-height: 1.2em;
  padding-bottom: 0.3em;
}
.highlight-rsubdesc {
  text-align: right;
  font-weight: 300;
  font-size: 1rem;
  line-height: 1.3em;
}
.highlight-title {
  font-weight: 600;
  font-size: clamp(2em, 3vw, 3em);
  text-align: left;
  line-height: 1.2em;
  padding-bottom: 0.3em;
  letter-spacing: -0.13rem;
}
.highlight-desc {
  text-align: left;
  font-weight: 600;
  font-size: 1.3rem;
  line-height: 1.2em;
  padding-bottom: 0.3em;
  letter-spacing: -0.01rem;
}
.highlight-subdesc {
  text-align: left;
  font-weight: 300;
  font-size: 1rem;
  line-height: 1.3em;
}
.section-title-span {
  font-weight: 500;
  font-size: clamp(1.8rem, 3vw, 2rem);
  text-align: left;
  line-height: 1.2em;
  margin-bottom: 10px;
  letter-spacing: -0.03rem;
}
.headerpdesc {
  font-weight: 300;
  font-size: clamp(0.8rem, 2vw, 0.9rem);
  line-height: 140%;
  text-align: left;
  color: white;
  margin-bottom: 30px;
}
.ctares {
  font-size: clamp(0.8em, 2vw, 0.9em);
}
.ctares1 {
  font-size: clamp(0.7em, 2vw, 1em);
}
.featuretitle {
  color: #eaaa5c;
  font-size: clamp(0.875rem, 2vw, 1rem);
  padding-top: 0.2rem;
  padding-bottom: 1rem;
  text-align: center;
  line-height: 1.2rem;
}
.featuredesc {
  color: whitesmoke;
  font-size: clamp(0.4rem, 2vw, 0.8rem);
  text-align: center;
  padding-bottom: 1rem;
}
.featurelearn {
  color: #eaaa5c;
  font-size: clamp(0.4rem, 2vw, 0.8rem);
  text-align: center;
  text-underline-offset: 0.3em;
}
.first-sec .freetrial-btn {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin-top: 0;
}
.first-sec .freetrial-btn a {
  background-color: #fb8c02;
}
.first-sec .freetrial-btn a:hover .icon.arrow {
  -webkit-transform: translate(0.3rem, 0);
  transform: translate(0.3rem, 0);
}
.hero-right {
  margin-left: 50px;
  margin-right: 50px;
}
@media only screen and (max-width: 600px) {
  .freetrial-btn .free-trial,
  .freetrial-btn a {
    background-color: #fb8c02;
    padding: 10px 30px;
    color: #fff;
    font-size: 1rem !important;
    font-weight: 500;
    border-radius: 30px;
    outline: 0;
    border: 0;
    cursor: pointer;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    text-decoration: none !important;
  }
  .hero-left {
    margin-left: 0;
    margin-right: 0;
  }
  .hero-right {
    margin-left: 0;
    margin-right: 80px;
  }
  .highlight-title {
    font-size: 2rem;
  }
}
.freetrial-btn .free-trial,
.freetrial-btn a {
  background-color: #fb8c02;
  padding: 10px 30px;
  color: #fff;
  font-weight: 500;
  border-radius: 30px;
  outline: 0;
  border: 0;
  cursor: pointer;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  text-decoration: none !important;
}
.navcol {
  vertical-align: top;
}
.freetrial-btn .free-trial .icon,
.freetrial-btn a .icon {
  -webkit-transition: all 0.2s cubic-bezier(0.65, 0, 0.076, 1);
  transition: all 0.2s cubic-bezier(0.65, 0, 0.076, 1);
  position: relative;
  background: #fff;
}
.freetrial-btn .free-trial .icon.arrow,
.freetrial-btn a .icon.arrow {
  -webkit-transition: all 0.2s cubic-bezier(0.65, 0, 0.076, 1);
  transition: all 0.2s cubic-bezier(0.65, 0, 0.076, 1);
  left: 0.3rem;
  width: 0.8rem;
  height: 0.125rem;
  background: 0;
}
.freetrial-btn .free-trial .icon.arrow::before,
.freetrial-btn a .icon.arrow::before {
  position: absolute;
  content: "";
  top: -0.22rem;
  right: 0.04rem;
  width: 0.55rem;
  height: 0.55rem;
  border-top: 0.125rem solid #fff;
  border-right: 0.125rem solid #fff;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
.first-sec .freetrial-btn .free-trial:hover,
.fourth-sec .freetrial-btn a:hover {
  background-color: #fb8c02;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}
.freetrial-btn .free-trial:hover .icon.arrow,
.freetrial-btn a:hover .icon.arrow {
  background: #fff;
  -webkit-transform: translate(0.3rem, 0);
  transform: translate(0.3rem, 0);
}
.freetrial-btn .btn-getstarted {
  background-color: transparent;
  color: #855cf8;
  padding: 0;
}
.freetrial-btn .btn-getstarted .icon.arrow {
  background: 0;
}
.freetrial-btn .btn-getstarted .icon.arrow::before {
  border-top: 0.125rem solid #855cf8;
  border-right: 0.125rem solid #855cf8;
}
.freetrial-btn .btn-getstarted:hover {
  background-color: transparent;
  color: #38367a;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}
.freetrial-btn .btn-getstarted:hover .icon.arrow {
  background: #38367a;
  -webkit-transform: translate(0.3rem, 0);
  transform: translate(0.3rem, 0);
}
.freetrial-btn .btn-getstarted:hover .icon.arrow::before {
  border-top: 0.125rem solid #38367a;
  border-right: 0.125rem solid #38367a;
}
@media only screen and (max-width: 1036px) {
  .container-fluid {
    width: 90%;
  }
}
#up-btn {
  display: none;
  position: fixed;
  bottom: 100px;
  right: 10px;
  z-index: 99;
  border: 0;
  outline: 0;
  background-color: #fb8c02;
  color: white;
  cursor: pointer;
  padding: 14px 20px;
  border-radius: 100%;
  font-size: 24px;
}
#up-btn:hover {
  background-color: #555;
}
.learnMore-btn {
  text-decoration: none;
  font-size: 1.2rem;
  font-weight: 500;
  position: relative;
  color: #fb8c02 !important;
  padding: 5px 10px;
  border: 2px solid #fb8c02;
  border-radius: 30px;
  display: block;
}
.learnMore-btn span {
  display: inline-block;
}
.learnMore-btn .arrow {
  width: 10px;
  height: 10px;
  border-top: 2px solid #fb8c02;
  border-right: 2px solid #fb8c02;
  transform: translateX(3px) rotate(45deg);
  position: relative;
  transition: all 200ms linear;
}
.learnMore-btn .arrow::before {
  content: "";
  position: absolute;
  width: 15px;
  border-top: 2px solid #fb8c02;
  transform: rotate(-45deg);
  left: 0;
  opacity: 0;
}
.learnMore-btn:hover .arrow {
  transform: translateX(6px) rotate(45deg);
}
.learnMore-btn:hover .arrow::before {
  transform: rotate(-45deg) translateX(-5px);
  opacity: 1;
}